@charset 'UTF-8';

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
textarea {
	font: inherit;
}
/* CLEARFIX **********************************************//* For modern browsers */
.clearfix:before, .clearfix:after,
.catalogueList:before, .catalogueList:after,
.productList:before, .productList:after {
	content:"";
	display:table;
}
.clearfix:after,
.catalogueList:after,
.productList:after {
	clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix,
.catalogueList,
.productList {
	zoom:1;
}
/* BC EDITOR **************************************************/
/* body:not(.site) * {color:#000 !important;} */
body:not(.site) {background-color:rgba(0,0,0,0.1) !important;}
body:not(.site) .col1, body:not(.site) .col2 {border:1px solid rgba(255,0,0,0.3) !important;}
body:not(.site) *:not(.col1), body:not(.site) *:not(.col2) {border:1px dashed rgba(0,0,0,0) !important;}
body:not(.site) *:not(.col1):hover, body:not(.site) *:not(.col2):hover {border:1px dashed rgba(0,0,0,0.4) !important;}

/* GLOBALS **********************************************/
/*

Global values

Light Green/Blue	#83bbae  (menu text)
Maroon				#b72467  (intro text, menu selected)
Red					#ee2e5d  (Sub headings, highlight/italic text)
Dark Grey			#5a6473  (body text)
Light Grey			#8a9ca0  (footer text, fine print, form lines and labels)
Orange				#f47a44  (quotes)

font-family: "museo-slab",serif;
			light:			300
			Light Italic: 	300 (italic)

*/

body, html {
	color: #5a6473;
	font-size: 14px;
	line-height:130%;
	font-family: Calibri, Arial, Helvetica, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #FFF;
}
a:link, a:visited {
	color: #5a6473;
	text-decoration: underline;
}
a:hover, a:active {
	color: #000;
	text-decoration: none;
}
a img {
	text-decoration: none;
	border: none;
}
h1 {
	font-size: 21px;
	font-family:"museo-slab",serif;
	font-weight: 300;
	line-height:120%;
	margin: 0 0 2em 0;
	color: #b72467;
	width:480px;
}
h1 em {
	color: #ee2e5d;
	font-style:italic;
}
h1 a:link, h1 a:visited {
	color: #b72467;
	text-decoration:underline;
}
h1 a:hover, h1 a:active {
	color: #ee2e5d;
	text-decoration:underline;
}
.col1 h1 {
	margin-bottom: 0.5em;
}
h2 {
	font-size: 21px;
	font-family:"museo-slab",serif;
	font-weight: 300;
	line-height:120%;
	margin: 0 0 0.5em 0;
	color: #ee2e5d;
}
p + h2 {
	margin-top: 1em;
}
h3 {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	line-height:120%;
}
h4 {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	color: #000;
	line-height:120%;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	color: #ee2e5d;
	line-height:120%;
}
h6 {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	color: #b72467;
	line-height:120%;
}
.img-right {
	float: right;
	margin: 0 0 5px 15px;
}
.img-left {
	float: left;
	margin: 0 15px 5px 0;
}
hr {
	color: #8a9ca0;
	margin: 20px 0;
	height:1px;
	border:0px solid;
	border-top:1px solid;
}
p {
	margin: 0 0 0.8em 0;
}
ul {
	list-style-position:outside;
	list-style-type:disc;
	margin:0 0 0.8em 0;
	padding:0 0 0 20px;
}
ul li {
	margin:0 0 0.6em 0;
}
strong {
	font-weight:bold;
	}
em {
	font-style:italic;
	}
blockquote {
	color:#f47a44;
	font-style:italic;
	font-size: 17px;
	font-family:"museo-slab",serif;
	font-weight: 300;
	padding:0;
	margin:0 0 15px 0;
	line-height: 120%;
}
blockquote strong {
	color:#ee2e5d;
	font-style:normal;
	font-size: 13px;
	font-family: Calibri, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: normal;
	padding:0;
	margin:12px 0 0 0;
	display:block;
	line-height: 110%;
}
blockquote em {
	color:#8a9ca0;
	font-style:normal;
	font-size: 13px;
	font-family: Calibri, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: normal;
	padding:0;
	margin:0;
	line-height: 110%;
}

.notice {
    border: 2px solid #f47a44;
    background: rgba(244,122,68,0.1);
    color: #f47a44;
    padding: 10px 10px 0 10px;
    margin-bottom: 20px;
    display: table;
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}

.outer-wrapper {
	width: 1024px;
	margin: 0 auto;
	background:url(../gfx/bkg.png) repeat-y center top;
}
.wrapper {
	width: 845px;
	margin: 0 auto;
}
.header {
	position:relative;
	height:215px;
	z-index:99;
}
.logo {
	position:absolute;
	top:70px;
	left:0;
	}
.social {
	position:absolute;
    top:72px;
    right:20px;
}
.facebook {

}
.instagram {
    right: 72px;
}
.content-wrapper {
	margin:30px 0 0 0;
	padding:45px 0 45px 0;
	position:relative;
}
.highlight-red {
	color:#ee2e5d;
	font-weight:bold;
	}
.page-img {
	float:right;
}
.col2 .page-img {
	float:right;
	margin:-170px 0 15px 15px;
	position: relative;
    right: 0;
	top:0;
	}
#img-home-01 {
	position:absolute;
	top:-25px;
	left:-55px;
	z-index:2;
	}
#img-home-02 {
	position:absolute;
	top:0px;
	left:303px;
	z-index:3;
	}
#img-home-03 {
	position:absolute;
	top:270px;
	left:215px;
	z-index:4;
	}
#img-home-04 {
	position:absolute;
	top:130px;
	left:550px;
	z-index:1;
	}
.galleries ul {
	margin:0 30px 0 0;
	padding:0;
	float:left;
	list-style-type:none;
	width:250px;
	height:230px;
	}
.galleries ul li + li {
	display:none;
	}

/* FORMS **********************************************/

form fieldset {
	border:none;
	border-bottom:1px solid #8a9ca0;
	margin:0 0 10px 0;
	padding:8px 0 5px 0;
	color:#8a9ca0;
	width: 290px;
	}
form fieldset legend {
	color:#ee2e5d;
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:13px;
	}
	form fieldset legend span {
	color:#8a9ca0;
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:12px;
	}
form fieldset fieldset {
	border:none;
	border-bottom:0px solid #8a9ca0;
	margin:0 0 5px 0;
	padding:0;
	position:relative;
	}
	form .item.extended {
		position:absolute;
		left:290px;
		top:18px;
		width: 255px;
	}
form fieldset fieldset legend {
	color:#000;
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:13px;
	}
form .item {
	display:inline-block;
	height:35px;
	width:auto;
	float:left;
	padding:0 0 3px 0;
	margin:0 5px 0 0;
	}
form .items-long {
	width:500px;
	position:absolute;
	left:0;
	top:36px;
	}
	form .items-long .item {
	margin:0 18px 0 0;
	}
form label {
	display:block;
	font-size:12px;
	}

.cat_textbox,
.cat_textbox_small,
.cat_textbox_smaller,
.cat_dropdown,
.cat_dropdown_small,
.cat_listbox {
	margin:0;
	padding:3px 4px;
	font-family:Calibri, Arial, Helvetica, SunSans-Regular, sans-serif;
	width:275px;
	height:12px;
	border:1px solid #8a9ca0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
	-webkit-box-shadow: inset #DDD 1px 2px 3px;
	-moz-box-shadow: inset #DDD 1px 2px 3px;
	box-shadow: inset #DDD 1px 2px 3px;
	}
.cat_textbox:focus,
.cat_textbox_small:focus,
.cat_textbox_smaller:focus,
.cat_dropdown:focus,
.cat_dropdown_small:focus,
.cat_listbox:focus {
	border:1px solid #83bbae;
	-webkit-box-shadow: inset #8a9ca0 1px 2px 3px;
	-moz-box-shadow: inset #8a9ca0 1px 2px 3px;
	box-shadow: inset #8a9ca0 1px 2px 3px;
	outline:none;
	}
.cat_textbox_small,
.cat_dropdown_small {
	width:130px;
	}
.cat_textbox_smaller {
	width:57px;
	}
.cat_dropdown,
.cat_dropdown_small {
	height:21px;
	padding:0px;
	width:285px;
	}
.cat_listbox {
	height:80px;
	}
form .cat_button {
	color:#5a6473;
	background:#FFF;
	border:1px solid #8a9ca0;
	padding:2px 5px;
	margin:5px 0 0 0;
	cursor:pointer;
	-webkit-box-shadow: inset #AAA 0px -2px 5px;
	-moz-box-shadow: inset #AAA 0px -2px 5px;
	box-shadow: inset #AAA 0px -2px 5px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
	}
form .cat_button:hover,
form .cat_button:active {
	border:1px solid #83bbae;
	-webkit-box-shadow: inset #CCC 0px -2px 5px;
	-moz-box-shadow: inset #CCC 0px -2px 5px;
	box-shadow: inset #CCC 0px -2px 5px;
	}
.captchaimg {
	padding:0 0 10px 0;
	}
#CaptchaV2 {
	width: 150px !important;
	font-family: "Courier New", monospace;
	font-size: 25px;
	height: 22px;
	text-align: center;
	letter-spacing: 0.3em;
	}

/* SHOP *************************************************/

.catalogueItemNotFound {display:none;}
.catalogueList,
.productList {
    margin:0;
    padding:0;
    list-style-type:none;
    display:block;
}
.catalogueList > li,
.productList.productSmall > li {
    float: left;
	margin:0 40px 40px 0;
	width: 400px;
	position:relative;
}
.catalogueList > li.catalogueItemLast,
.productList.productSmall > li.productItemLast {
	margin:0 0px 0 0;
}
.prod-list-cell a {
    text-align: center;
    display: block;
}
.prod-list-cell img,
img.prod-main-img {
    max-width:100%;
    margin-bottom: 20px;
}
h2.prod-list-heading {
    height: 48px;
    overflow: hidden;
}
.prod-list-intro {
    height: 80px;
    overflow: auto;
    -webkit-overflow-scrolling: auto;
}
.prod-list-intro::-webkit-scrollbar {
    width: 8px;
}
.prod-list-intro::-webkit-scrollbar-track {
    background-color: rgba(57,57,57, .6);
    border-radius: 8px;
}
.prod-list-intro::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: rgba(156, 156, 156, .6);
}
h2.prod-list-heading a {
    text-decoration: none;
    font-style: italic;
    font-size: 18px;
    text-align:left;
}
.prod-list-intro p {
    font-size: 16px;
    line-height: 20px;
    color: #8a9ca0;
}
h3.price {
    font-size: 1.1em;
}
h3.price sup {
    font-size: 0.9rem;
    font-weight: normal;
    top: -2px;
    position: relative;
    line-height: 1;
}
input.productSubmitInput {
    margin-top: 16px;
    cursor:pointer;
}

input.productTextInput {
    width: 36px;
    height: 20px;
}

.cartSummary {
	text-align:right;
    margin: 0;
    padding: 20px 10px 0 0;
    color: #ee2e5d;
}
a.cartSummaryLink,
a.cont-shop,
a#catshopbuy,
button#catshopbuy {
    color:#83bbae;
    margin: 0 0 0 8px;
    padding: 3px 6px 1px 6px;
    display: inline-block;
    border:1px solid #83bbae;
    text-decoration:none;
    text-align:center;
    cursor:pointer;
    background-color:rgba(255,255,255,0.3);
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
a.cont-shop,
a#catshopbuy,
button#catshopbuy {
    color:#83bbae;
    margin: 6px 0 0 0;
    padding: 3px 6px 1px 6px;
    display: block;
}
a#catshopbuy,
button#catshopbuy {
    font-size:1.2rem;
    color:#FFF;
    margin: 12px 0 0 0;
    padding: 6px 6px 2px 6px;
    background-color:rgba(131,187,174,0.7);
}
button#catshopbuy {
    padding: 5px 6px 4px 6px;
    width: 100%;
}
a.cartSummaryLink:hover,
a.cont-shop:hover,
a#catshopbuy:hover,
button#catshopbuy:hover {
    color:#83bbae;
    background-color:rgba(255,255,255,0.7);
}

.productSmall a.cartSummaryLink {
    float:right;
    top: 12px;
    right: 6px;
}
.productLarge a.cartSummaryLink {
    margin: 6px 0 16px 0;
}

.productSmall .ui360 {
    position: absolute;
    top: 185px;
    left: 99px;
}
.productLarge .ui360 {
    position: absolute;
    top: 46px;
    right: -32px;
}
.sm2-360ui {
    background-color: rgba(255,255,255,0.9);
}
.sm2-360ui:hover {
    background-color: rgba(255,255,255,1);
}

.sm2-bar-ui {
 font-size: 16px;
}
.productSmall .sm2-bar-ui {
 margin: -20px 0 15px 0px;
}
.sm2-bar-ui .sm2-main-controls,
.sm2-bar-ui .sm2-playlist-drawer {
 background-color: #83bbae;
}
.sm2-bar-ui .sm2-inline-texture {
 background: transparent;
}


.productList ol {
    list-style: decimal-leading-zero;
    margin-bottom: 1em;
}
.productList ol li {
    padding-left: 0.5em;
    margin-left: 1.8em;
    margin-bottom: 0.2em;
}

.productItem small {
    font-size: 90%;
    line-height: 130%;
    color: hsla(216,12%,60%,1);
}

table.cart-table {
    width: 100%;
}
.cart-table th {
    font-size: 1.1rem;
    padding: 11px 0;
    background-color: rgba(255,255,255,0.3);
}
.cart-table td {
    padding: 11px 6px;
    vertical-align: middle;
}

.text-right {
    text-align:right;
}
.text-left {
    text-align:left;
}
.text-center {
    text-align:center;
}
.cart-prod-name a {
	font-weight:bold;
    text-decoration:none;
}
.remove a {
    color:#8a9ca0;
    text-decoration:none;
    font-size:0.8rem;
}
.remove a:hover {
    color:#ee2e5d;
    text-decoration:none;
}
.totals {
    font-weight:bold;
}

.cart-input,
.discount-input,
.gift-input {
    text-align: center;
    height: 20px;
    font-size: 0.9rem;
}
.cart-input {
    width: 30px;
}

/* COLUMNS **********************************************/
.col1 {
	float: left;
	margin:0 40px 0 0;
	width: 250px;
	position:relative;
}
.col2 {
	margin:0;
	float: left;
	width: 555px;
	position:relative;
}
.col2 + .col1 {
	margin:0 0 0 40px;
}
.half {
    float: left;
	margin:0 40px 0 0;
	width: 402px;
	position:relative;
}
.half + .half {
	margin:0;
}
.full {
	width: 100%;
}
/* FOOTER **********************************************/
.outer-footer {
	margin: 0 auto;
	width:1024px;
	background:url(../gfx/bkg-footer.png) no-repeat center top;
	}
.footer {
	padding: 122px 0 0 0;
	margin: 0 auto;
	height:75px;
	text-align:right;
	font-size:11px;
	line-height:150%;
	color:#8a9ca0;
	width: 890px;
}
.footer a:link, .footer a:visited {
	color: #8a9ca0;
	text-decoration:underline;
}
.footer a:hover, .footer a:active {
	color:#5a6473;
	text-decoration:underline;
}
.footer .col1 {
	margin:0;
    width: 320px;
    text-align:left;
}
.footer .col2 {
	margin:0;
    text-align:right;
}
/* CORNER RADIUS **********************************************/
.ui-corner-tl {
	-moz-border-radius: 12px 0px 0px 0px;
	-webkit-border-radius: 12px 0px 0px 0px;
	border-radius: 12px 0px 0px 0px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
#main-nav .opener{
	display: none;
}
@media only screen and (max-width: 1024px){
	.outer-wrapper,
	.outer-footer,
	.wrapper,
	.footer{
		width: 100%;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.wrapper{
		padding: 0 3%;
	}
	.col1{
		width: 28%;
		margin: 0;
	}
	.col2{
		float: right;
		width: 68%;
	}
	.col1.full{
		width: 100%;
	}
	.logo{
		left: 50%;
		top: 30px;
		margin: 0 0 0 -194px;
	}
	#img-home-01{
		left: 0;
	}
	#img-home-02{
		left: 38%;
	}
	#img-home-03{
		left: 30%;
	}
	#img-home-04{
		left: auto;
		right: 0;
	}
	.catalogueList > li,
	.productList.productSmall > li{
		width: 50%;
		margin: 0;
		padding: 0 10px 20px;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.half{
		width: 50%;
		margin: 0;
		padding: 0 10px;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.col2 + .col1{
		margin: 0;
	}
	.shop .col1{
		float: right;
		width: 33%;
	}
	.shop .col2{
		float: left;
		width: 65%;
	}
	table.cart-table{
		table-layout: fixed;
	}
	.content-wrapper{
		margin: 0;
		padding: 25px 0;
	}
	.col-holder:after{
		display: block;
		clear: both;
		content: "";
	}
	h1{
		width: 440px;
	}
	.col2 .page-img{
		max-width: 250px;
	}
	.col2 form{
		overflow: hidden;
	}
	.galleries ul{
		width: 33.3%;
		margin: 0 -2px;
		height: auto;
		float: none;
		padding: 0 10px;
		display: inline-block;
		vertical-align: top;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.galleries ul img{
		width: 100%;
	}
	.cart-prod-thumb img{
		width: 100%;
	}
	.outer-footer{
		background-position: 0 0;
	}
	.footer{
		padding: 122px 1% 15px;
		height: auto;
	}
	.footer .col1{
		width: 30%;
	}
	.footer .col2{
		width: 70%;
	}
}
@media only screen and (max-width: 890px){
	.footer .col1,
	.footer .col2{
		width: 100%;
		float: none;
		text-align: center;
	}
}
@media only screen and (max-width: 767px){
	body{
		min-width: 320px;
	}
	.logo{
		top: 55px;
	}
	.facebook{
		position: absolute;
		top: 10px;
		left: 10px;
		width: 43px;
	}
    .instagram{
		top: 10px;
		left: 64px;
	}
	.col1,
	.col2{
		width: 100%;
		float: none;
		overflow: hidden;
		text-align: left !important;
	}
	h1{
		width: 100%;
	}
	.page-img,
	.col2 .page-img{
		float: none;
		display: block;
		margin: 0 auto 10px !important;
	}
	.col1.full{
		height: auto !important;
	}
	#img-home-01,
	#img-home-02,
	#img-home-03,
	#img-home-04{
		width: 50%;
		position: static;
		display: inline-block;
    	vertical-align: top;
	}
	.galleries ul{
		width: 50%;
		margin: 0;
		height: auto;
		padding: 0 10px;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.galleries ul img{
		width: 100%;
	}
	form fieldset{
		width: 100%;
		height: auto !important;
		overflow: hidden;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	form .item{
		height: auto;
		float: none;
		display: block;
		overflow: hidden;
		margin: 0;
	}
	form .item.extended{
		position: static;
		width: 100%;
	}
	.cat_textbox_small, .cat_dropdown_small,
	.cat_textbox, .cat_textbox_small, .cat_textbox_smaller, .cat_dropdown, .cat_dropdown_small, .cat_listbox{
		width: 100%;
		height: auto;
		position: relative;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	#CaptchaV2{
		height: auto;
	}
	.shop .col1,
	.shop .col2{
		width: 100%;
	}
	select.shippingDropDown{
		width: auto;
	}
	.staff-img{
		margin: 0 auto 10px;
		display: block;
	}
	.catalogueList > li,
	.productList.productSmall > li{
		width: 100%;
	}
	.sm2-bar-ui{
		min-width: 100%;
		max-width: 100%;
	}
	.half{
		width: 100%;
	}
	.cart-table th{
		text-align: center;
	}
	.cart-table .remove{
		width: 12px;
	}
	.cart-table .unit-price{
		display: none;
	}
	.cart-input{
		margin: 0 auto;
		display: block;
	}
	.text-right{
		text-align: center;
	}
	p br{
		display: none;
	}
	.system-message, .system-error-message{
		padding: 20px;
		margin: 0;
	}
}
@media only screen and (max-width: 480px){
	.logo{
		width: 300px;
		margin: 0 0 0 -150px;
	}
	h1{
		width: 100%;
	}
	.galleries ul{
		width: 100%;
	}
	.outer-footer {
	    background-position: -58px 0;
	}
}